r2d=180/pi; d2r=1/r2d; 
[Av,Bv,Cv,Dv]= vehicle;                   % Load the Vehicle Analysis Model
[Ao,Bo,Co,Do]= linmod('Open_Loop');       % Augment Pitch Simulink model 
w=logspace(-3, 3, 10000);                 % Define Frequ Range
sys= SS(Ao,Bo,Co,Do);                     % Create SS System
figure(1); Nyquist(sys,w)                 % Plot Nichol's Chart
figure(2); Nichols(sys,w)                 % Plot Nichol's Chart
figure(3); Bode(sys,w); grid on           % Plot Bode Plot


