%------------------------------------------
label='Reusable Space-Plane Descent Trajectory at T=800 sec';
%------------------------------------------
figure (1)
SUBPLOT(3,1,1), plot(time,Gust, 'LineWidth',1.5)
Title(label)
ylabel('Wind Gust in (ft/sec)')

SUBPLOT(3,1,2), plot(time,Phcmd*r2d, 'LineWidth',1.5)
ylabel('Phi Comd (deg)')

SUBPLOT(3,1,3), plot(time,alfcmd*r2d, 'LineWidth',1.5)
ylabel('Alfa Comd (deg)')
xlabel('Time sec')
%------------------------------------------
figure (2)
SUBPLOT(3,1,1), plot(time,Theta*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Pitch Attit theta (deg)')

SUBPLOT(3,1,2), plot(time,q*r2d, 'LineWidth',1.5)
ylabel('Pitch Rate q (d/s)')

SUBPLOT(3,1,3), plot(time,Alfa*r2d, 'LineWidth',1.5)
ylabel('Alpha (deg)')
xlabel('Time sec')
%------------------------------------------
figure (3)
SUBPLOT(2,1,1), plot(time,Phi*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Roll Attit phi (deg)')

SUBPLOT(2,1,2), plot(time,p*r2d, 'LineWidth',1.5)
ylabel('Roll Rate p (d/s)')
xlabel('Time sec')
%------------------------------------------
figure (4)
SUBPLOT(3,1,1), plot(time,Psi*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Yaw Attit psi, (deg)')

SUBPLOT(3,1,2), plot(time,r*r2d, 'LineWidth',1.5)
ylabel('Yaw Rate r (deg/s)')

SUBPLOT(3,1,3), plot(time,Beta*r2d, 'LineWidth',1.5)
ylabel('Beta (deg)')
xlabel('Time sec')
%------------------------------------------
figure (6)
SUBPLOT(2,1,1), plot(time,Thro, 'LineWidth',1.5)
Title(label)
ylabel('Yaw Jet Thrust (lb)')

SUBPLOT(2,1,2), plot(time,Dsurf*r2d, 'LineWidth',1.5)
ylabel('Surf Deflect (deg)')
xlabel('Time sec')
%------------------------------------------

